Bug 1416224 - OverCloud deploy fails for 45 compute nodes [NEEDINFO]
Summary: OverCloud deploy fails for 45 compute nodes
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Emilien Macchi
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On:
Blocks: 1373538 1321607
TreeView+ depends on / blocked
 
Reported: 2017-01-24 23:08 UTC by Satish
Modified: 2017-07-17 16:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-17 16:49:08 UTC
Target Upstream Version:
aschultz: needinfo? (satishv)


Attachments (Terms of Use)
sosreport (33 bytes, text/plain)
2017-01-24 23:08 UTC, Satish
no flags Details

Description Satish 2017-01-24 23:08:02 UTC
Created attachment 1244105 [details]
sosreport

Description of problem:
Overcloud deploy consistently fail for 45 compute nodes on RHEL 7.2 + OSP 9

Version-Release number of selected component (if applicable):
RHEL 7.2
OSP 9 Mitaka

How reproducible:
Consistent

Steps to Reproduce:
1. Introspect 45 computes, 3 controller and 3 Ceph
2. Introspect all
3. overcloud install

Actual results:
Overcloud fails

Expected results:
Overcloud should be successful

Additional info:

On Rhel customer portal case 01778153 is opened.

Comment 1 Alex Schultz 2017-01-27 22:00:33 UTC
Please include logs, attached file is the md5 file not the logs.


Note You need to log in before you can comment on or make changes to this bug.